Subject: Fw: return question
From: Apprelle Attos <[email-masked]>
To: info <[email-masked]>
Date: Tue, 1 Apr 2025 14:52:53 +0000

Hi Team,

I believe this is for you but let me know if it's not so I can handle. Thank you.

PO: 510-D2C-1006

Best Regards,

Mary

E-Commerce Support Team

[email-masked]

From: Chip Young <[email-masked]>

Sent: Tuesday, April 1, 2025 6:49 AM

To: [email-masked] <[email-masked]>

Subject: return question

Hello….I purchased curtains recently on 510designhome.com on order#

510-D2C-1006.  I would like to return them for a refund.  I have tried calling the phone number and emailing the address on the 510 website, but no one is able to help me.  I was given your email address for assistance. Thanks.

Carolyn

Sent from my iPhone